.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.628000px;}
.ws3{word-spacing:-0.912000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.080000px;}
._1{margin-left:-1.600000px;}
._0{width:1.056000px;}
._2{width:24.000000px;}
._d{width:40.000000px;}
._8{width:285.508000px;}
._6{width:443.844000px;}
._7{width:447.332000px;}
._3{width:493.540000px;}
._5{width:545.092000px;}
._a{width:673.092000px;}
._b{width:680.196000px;}
._9{width:683.812000px;}
._c{width:701.540000px;}
._4{width:724.612000px;}
.fc4{color:rgb(231,0,0);}
.fc0{color:rgb(0,0,0);}
.fc3{color:rgb(255,255,255);}
.fc5{color:rgb(201,201,201);}
.fc1{color:rgb(159,15,15);}
.fc2{color:rgb(86,86,86);}
.fs1{font-size:32.000000px;}
.fs3{font-size:35.200000px;}
.fs4{font-size:38.400000px;}
.fs5{font-size:41.600000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:44.800000px;}
.fs2{font-size:57.600000px;}
.y1{bottom:76.365886px;}
.y0{bottom:108.453782px;}
.y1d{bottom:115.353012px;}
.y20{bottom:137.823029px;}
.y1c{bottom:138.875432px;}
.y1f{bottom:154.918558px;}
.y1b{bottom:162.397852px;}
.y1e{bottom:174.305274px;}
.y1a{bottom:185.920272px;}
.y19{bottom:209.442693px;}
.y18{bottom:232.965113px;}
.y17{bottom:256.487533px;}
.y16{bottom:280.009953px;}
.y15{bottom:303.532373px;}
.y14{bottom:323.841348px;}
.y13{bottom:376.045375px;}
.y12{bottom:424.055856px;}
.y11{bottom:495.852259px;}
.y10{bottom:512.947788px;}
.yf{bottom:530.043318px;}
.ye{bottom:547.138847px;}
.yd{bottom:574.903015px;}
.yc{bottom:609.433093px;}
.y9{bottom:908.389556px;}
.y8{bottom:937.757234px;}
.yb{bottom:1019.497644px;}
.y7{bottom:1022.457227px;}
.ya{bottom:1036.593173px;}
.y6{bottom:1069.755930px;}
.y5{bottom:1087.193691px;}
.y3{bottom:1094.714760px;}
.y4{bottom:1105.656541px;}
.y21{bottom:1115.868908px;}
.y23{bottom:1119.230135px;}
.y22{bottom:1221.931849px;}
.y2{bottom:1225.145294px;}
.h3{height:24.000000px;}
.h5{height:26.400000px;}
.h6{height:28.800000px;}
.h7{height:31.200000px;}
.h8{height:33.600000px;}
.h2{height:40.656000px;}
.h4{height:43.200000px;}
.h9{height:122.914286px;}
.h1{height:1130.329412px;}
.h0{height:1352.860504px;}
.w2{width:729.452101px;}
.w1{width:731.862185px;}
.w0{width:956.000000px;}
.x0{left:113.273950px;}
.x3{left:145.996464px;}
.x6{left:152.423355px;}
.xa{left:176.845539px;}
.xb{left:217.056988px;}
.x1{left:473.801634px;}
.x9{left:641.750750px;}
.x7{left:644.964195px;}
.x8{left:649.784363px;}
.x4{left:667.638266px;}
.x2{left:751.174992px;}
.x5{left:760.865136px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.350990pt;}
.ws3{word-spacing:-0.756820pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.896234pt;}
._1{margin-left:-1.327755pt;}
._0{width:0.876318pt;}
._2{width:19.916318pt;}
._d{width:33.193863pt;}
._8{width:236.927838pt;}
._6{width:368.322427pt;}
._7{width:371.216932pt;}
._3{width:409.562483pt;}
._5{width:452.342734pt;}
._a{width:558.563096pt;}
._b{width:564.458326pt;}
._9{width:567.459052pt;}
._c{width:582.170572pt;}
._4{width:601.316792pt;}
.fs1{font-size:26.555091pt;}
.fs3{font-size:29.210600pt;}
.fs4{font-size:31.866109pt;}
.fs5{font-size:34.521618pt;}
.fs0{font-size:36.513250pt;}
.fs6{font-size:37.177127pt;}
.fs2{font-size:47.799163pt;}
.y1{bottom:63.371969pt;}
.y0{bottom:90.000000pt;}
.y1d{bottom:95.725303pt;}
.y20{bottom:114.371969pt;}
.y1c{bottom:115.245303pt;}
.y1f{bottom:128.558636pt;}
.y1b{bottom:134.765303pt;}
.y1e{bottom:144.646636pt;}
.y1a{bottom:154.285303pt;}
.y19{bottom:173.805303pt;}
.y18{bottom:193.325303pt;}
.y17{bottom:212.845303pt;}
.y16{bottom:232.365303pt;}
.y15{bottom:251.885303pt;}
.y14{bottom:268.738636pt;}
.y13{bottom:312.059969pt;}
.y12{bottom:351.901303pt;}
.y11{bottom:411.481303pt;}
.y10{bottom:425.667969pt;}
.yf{bottom:439.854636pt;}
.ye{bottom:454.041303pt;}
.yd{bottom:477.081303pt;}
.yc{bottom:505.735969pt;}
.y9{bottom:753.823969pt;}
.y8{bottom:778.194636pt;}
.yb{bottom:846.026636pt;}
.y7{bottom:848.482636pt;}
.ya{bottom:860.213303pt;}
.y6{bottom:887.733303pt;}
.y5{bottom:902.203969pt;}
.y3{bottom:908.445303pt;}
.y4{bottom:917.525303pt;}
.y21{bottom:926.000000pt;}
.y23{bottom:928.789303pt;}
.y22{bottom:1014.015969pt;}
.y2{bottom:1016.682636pt;}
.h3{height:19.916318pt;}
.h5{height:21.907950pt;}
.h6{height:23.899582pt;}
.h7{height:25.891213pt;}
.h8{height:27.882845pt;}
.h2{height:33.738243pt;}
.h4{height:35.849372pt;}
.h9{height:102.000000pt;}
.h1{height:938.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:605.333333pt;}
.w1{width:607.333333pt;}
.w0{width:793.333333pt;}
.x0{left:94.000000pt;}
.x3{left:121.154667pt;}
.x6{left:126.488000pt;}
.xa{left:146.754667pt;}
.xb{left:180.124000pt;}
.x1{left:393.182667pt;}
.x9{left:532.554667pt;}
.x7{left:535.221333pt;}
.x8{left:539.221333pt;}
.x4{left:554.037333pt;}
.x2{left:623.360000pt;}
.x5{left:631.401333pt;}
}
